Uploaded image for project: 'Hiera'
  1. Hiera
  2. HI-538

Update beaker to 3.1.0 for MacOS Sierra testing

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: HI 3.2.2
    • Component/s: None
    • Labels:
      None
    • Release Notes:
      Not Needed

      Description

      Beaker 3.1.0 is required to run tests on MacOS sierra. With the intent to start testing packages we need to bump the beaker version in hiera

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                sean.mcdonald Sean McDonald
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support